@font-face {
    font-family: 'iconfont';
    src: url('headerNavIcon/iconfont.ttf?t=1649395014974') format('truetype');
}

.userOptionItems .iconfont {
    font-size: 20px;
}

.headerNavItem div .iconDiv .iconfont {
    font-size: 14px;
}

.iconfont {
    font-family: "iconfont" !important;
    font-size: inherit;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: inherit;
    font-weight: inherit;
}

.pageHeader {
    background-color: white;
    box-shadow: 0px 4px 6px 0px rgba(22, 5, 10, 0.3);
    width: 100%;
    padding: 10px 0;
    position: absolute;
    top: 0;
    z-index: 1000;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 60px;
}

.pageHeader .header-land {
    width: 50px;
    border: 1px solid #FF5028;
    border-radius: 2px;
    font-weight: 500;
    color: #FF5028;
    height: 25px;
    line-height: normal !important;
    text-align: center;
    font-size: 12px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.pageHeader .projectIcon {
    width: 120px;
    margin-right: 200px;
    cursor: pointer;
}

.headerNav {
    display: flex;
    flex-direction: row;
    transform: translateY(6px);
}


/* .headerNav .navChecked {
    color: rgb(255, 80, 40);
    border-bottom: 2px solid rgb(255, 80, 40);
} */

.headerNav .clickedLink {
    color: rgb(255, 80, 40) !important;
    border-bottom: 2px solid rgb(255, 80, 40) !important;
}

.headerNav .navActived {
    color: rgb(255, 80, 40);
    border-bottom: 2px solid rgb(255, 80, 40);
}
.headerNav .navActived+div {
    color: #FF5028;
}

.headerNav>a {
    display: inline-block;
    margin-right: 40px;
    color: #606266;
    cursor: pointer;
    line-height: normal !important;
}

.headerNav>div {
    display: inline-block;
    margin-right: 40px;
    color: #606266;
    cursor: pointer;
}

.login {
    border: 1px solid #FF5028;
    border-radius: 3px;
    padding: 0px 4px;
    color: #FF5028;
    cursor: pointer;
}

.userPhoto {
    margin-right: 3px;
    width: 40px;
    height: 40px;
    border-radius: 40px;
}

.user_portrait {
    border-radius: 40px;
}

.headerNavItem>div>div {
    display: inline-block;
    transition: all .2s ease-in-out;
    margin-top: 4px;
    font-size: 10px;
    color: rgb(96, 98, 102);
    height: 12px;
    width: 12px;
    overflow: hidden;
    border-radius: 10px;
    line-height: 12px;
}

/* .headerNavItem>div>div {
    font-size: 10px;
} */

.headerNavItem>div>span {
    font-size: 14px;
    display: inline-block;
    height: 100%;
    max-width: 100%;
    padding-right: 5px;
}

.headerNavItem>div {
    display: inline-flex;
    height: 100%;
}

.headerNavItem {
    height: 30px;
}

.itemOptions {
    position: absolute;
    top: 60px;
    left: 0;
    background-color: white;
    width: 100%;
    z-index: 100;
    transition: all .1s ease;
    display: flex;
    justify-content: center;
    height: 0px;
    overflow: hidden;
}

.itemOptions>div {
    /* margin-top: 20px; */
    height: 200px;
    margin: 40px 0;
}

.itemOptions>div:last-child {
    margin-left: 40px;
}

.headerHot {
    position: absolute;
    top: -20px;
    left: 230px;
    z-index: 102;
    width: 30px;
}

.private .showInfoBtn {
    cursor: pointer;
    display: flex;
    align-items: center;
    position: relative;
}

.private .showInfoBtn .nicknameP{
    max-width: 80px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.private {
    position: relative;
    margin-left: 20px;
}

.userOptions {
    background-color: #ffffff;
    width: 280px;
    position: absolute;
    left: -100px;
    transform: translateY(-120%);
    transition: opacity .5s ease-in-out;
    box-shadow: 0px 2px 10px 1px #999DA8;
    z-index: 1001;

    line-height: 1.5;
    font-size: 14px;
    font-family: PingFang SC;
    font-weight: 400;
}

.userHeader {
    color: #606266;
    display: flex;
    padding: 15px 25px 10px;
    border-bottom: 1px solid #F5F5F5;
    align-items: center;
}

.headPhoto {
    border-radius: 50px;
    width: 45px;
    height: 45px;
}

.nickname {
    margin-left: 15px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 0;
    flex: 1;
}
.nickname .nicknameP+div {
    color:#999999;
    font-size: 14px;
    margin-top: 3px;
}
.nicknameP{

    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.centerImg {
    width: 40px;
    height: 40px;
    border-radius: 40px;
    margin-bottom: 7px;
}

.centerImg>img {
    width: 100%;
}

.userOperationCenter {
    display: flex;
    justify-content: space-between;
    padding: 20px 25px 10px;
    color: #666666;
}

.userOperationCenter>div {
    display: flex;
    flex-direction: column;
    align-items: center;
    cursor: pointer;
}

.userOperationCenter>a {
    display: flex;
    flex-direction: column;
    align-items: center;
    cursor: pointer;
}

.userOptionItems>a {
    display: flex;
    width: 100%;
}

.userOptionItems {
    font-size: 16px;
    color: #666666;
}

.userOptionItems>a>div {
    margin-left: 10px;
    font-size: 14px;
    font-weight: normal;
    line-height: 19px;
}

.userOptionItems>a {
    height: 50px;
    padding-left: 30px;
    display: flex;
    align-items: center;
    background-color: white;
    cursor: pointer;
    color: #606266;
}

.userOptionItems>a:hover {
    background-color: #F5F5F5;
}

#headImageIcon {
    transition: all .2s ease-in-out;
}

.optionItem>div:first-child {
    min-width: 50px;
    height: 50px;
    margin-right: 10px;
}
.optionItem>div:last-child {
    color: #333;
}
.optionItem>div:last-child:hover {
    color: #777;
}


.optionItem {
    display: flex;
    margin: 0 40px 40px 0;
    width: 200px;
    height: 45px;
    cursor: pointer;
}

.optionName {
    color: #888888;
    margin-bottom: 15px;
}

.optionName+div {
    display: flex;
}

.centerOption {
    margin-right: 40px;
    padding-left: 40px;
    border-left: 1px solid #EAEBEC;
    border-right: 1px solid #EAEBEC;
}

.optionItem>div:last-child>div:first-child {
    font-size: 15px;
    margin-bottom: 3px;
}

.optionItem>div:last-child>div:last-child {
    color: #888888;
}

.help {
    width: 1200px;
    height: 470px;
    margin: 0 auto;
    position: relative;
    z-index: 99;
    background: url(/static/images/help_center.png) no-repeat;
}

.header-left {
    line-height: 36px;
    padding-top: 0px;
    padding-bottom: 0px;
}

.header-right {
    display: flex;
    line-height: 36px;
    font-size: 12px;
    font-family: PingFang SC;
    font-weight: 400;
    color: #666666;
    cursor: pointer;
    padding-top: 0px;
    padding-bottom: 0px;
}

.welcome {
    margin-right: 10px;
}

.good-header-land {
    border-radius: 2px;
    font-weight: 500;
    color: #FF5028;
    padding: 1px 10px;
}

.headerHotGoods {
    position: absolute;
    top: -18px;
    left: 8px;
    z-index: 102;
    width: 30px;
}



.nav .navItem .nav-popup-list {
    width: 175px;
    background: #FFFFFF;
    box-shadow: 0px 2px 10px 0px rgba(62, 69, 93, 0.3);
    position: absolute;
    z-index: 1000;
    top: 38px;
    left: -50px;
    font-weight: 400;
    color: #33363B;
    display: none;
    /* opacity:0;
    transform:translateY(-120%); */
    /* transition: opacity .5s ease-in-out; */
}

.nav .navItem .nav-popup-list div {
    width: 175px;
    height: 40px;
    padding: 0 15px;
    display: flex;
    align-items: center;
}

.nav .navItem .nav-popup-list div a {
    line-height: 40px;
    font-size: 14px;
    top: 0;
    display: block;
    color: #999999 !important;
    position: relative;
    font-weight: 400;
}

/* .nav .navCheckeds .nav-popup-list >div a {
    line-height: 40px;
    font-size: 14px;
    top: 0;
    display: block;
    color: #999999;
    position: relative;
    font-weight: 400;
} */

.nav .navItem .nav-popup-list a:hover {
    font-weight: 500;
    color: #33363B;
}

.nav .navItem .nav-popup-list div:hover {
    background-color: #F3F5F9;
}

.headerItem .header .header-content .header-right ul li {
    position: relative;
}

.headerItem .header .header-content .header-right ul li .head-popup-list {
    width: 120px;
    background: #FFFFFF;
    box-shadow: 0px 2px 10px 0px rgba(62, 69, 93, 0.3);
    position: absolute;
    z-index: 1000;
    top: 38px;
    left: -15px;
    font-weight: 400;
    color: #33363B;
    display: none;
    /* opacity:0;
    transform:translateY(-120%); */
    /* transition: opacity .5s ease-in-out; */
    transform: translate(0px, -5px);

}

.headerItem .header .header-content .header-right ul li .head-popup-list div {
    width: 120px;
    height: 26px;
    padding: 0 15px;
    display: flex;
    align-items: center;
}

.headerItem .header .header-content .header-right ul li .head-popup-list div a {
    line-height: 26px;
    font-size: 12px;
    top: 0;
    display: block;
    color: #999999;
    position: relative;
    font-weight: 400;
}

.headerItem .header .header-content .header-right ul li .head-popup-list a:hover {
    font-weight: 500;
    color: #33363B;
}

.headerItem .header .header-content .header-right ul li .head-popup-list div:hover {
    background-color: #F3F5F9;
}